.nav {
    position: fixed;
    z-index: 1000;

    width: calc(100% - 60px);
    height: 90px;

    padding: 0px 30px 0px 30px;

    display: flex;
    justify-content: space-between;
    align-items: center;

    transition:
        all 0.4s ease;
}

.nav__logo {
    filter: brightness(0) invert(1);

    height: 53px;
}

.nav__navegacao {
    list-style: none;

    display: flex;
    align-items: center;
    gap: 20px;
}

.nav__navegacao li a {
    color: white;

    font-family: 'Roboto', sans-serif;
    font-size: 18px;

    text-decoration: none;
}

.nav__navegacao li button {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;

    font-weight: 700;

    padding: 10px 25px 10px 25px;

    background-color: #FFC107;
    color: #1C1C1C;

    border-radius: 8px;
    border: none;
    border-bottom: 5px solid #D8A50B;
    border-right: 5px solid #D8A50B;

    cursor: pointer;
}

.nav__menu {
    display: none;
}


/* ANIMAÇÃO */
.nav-anim {
    transform: translateX(1%);
    top: 8px;

    width: calc(98% - 60px) !important;
    height: 60px !important;

    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.205) 0px 0px 5px;

    border-radius: 8px;
}

.nav-anim__logo {
    filter: invert(0) !important;
}

.nav-anim__navegacao li a {
    color: #1C1C1C !important;
}


@media screen and (max-width: 700px) {
    .nav__menu {
        box-sizing: border-box;
        padding: 5px;
        background-color: white;
        border-radius: 10px;

        display: block;

        width: 50px;
        height: 50px;
        cursor: pointer;
        z-index: 1000;
    }

    .nav__navegacao {
        position: absolute;
        top: 75px;
        right: 0;

        width: calc(100% - 40px);
        max-height: 0;

        overflow: hidden;

        padding: 0px;

        background-color: white;
        border-radius: 8px;

        flex-direction: column;
        align-items: end;

        transition: max-height 0.5s ease, padding 0.5s ease;

        box-shadow: rgba(0, 0, 0, 0.205) 0px 0px 5px;
    }

    .nav__navegacao::before {
        position: absolute;
        content: '';
        left: 0;
        top: 0;

        background-image: url(../img/background_sobre.png);
        background-repeat: no-repeat;
        background-position: auto;
        height: 100%;
        width: 400px;
    }

    .nav__navegacao li {
        z-index: 3;
    }

    .nav__navegacao-aberta {
        max-height: 500px;
        padding: 20px;
    }

    .nav__navegacao a {
        font-size: 16px;
        font-weight: bolder;
        text-decoration: none;
        color: rgb(44, 44, 44);
    }


    .nav__navegacao li a {
        color: #1C1C1C;
    }

    .nav-anim {
        width: calc(98% - 20px) !important;

        padding: 0 10px 0 10px;
    }
}